using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("WWWings_DALBL")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("www.IT-Visions.de")]
[assembly: AssemblyProduct("WWWings_DALBL")]
[assembly: AssemblyCopyright("Copyright  www.IT-Visions.de 2005")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: System.CLSCompliant(true)]
[assembly: AssemblyKeyFileAttribute("WorldWideWings.snk")]
[assembly: System.EnterpriseServices.ApplicationName("WorldWideWings")]
[assembly: System.EnterpriseServices.ApplicationActivation(System.EnterpriseServices.ActivationOption.Library)]
[assembly: System.EnterpriseServices.Description("Geschäftslogik für WorldWideWings-Anwendung")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM componenets.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(true)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("68098574-5004-4d73-bc65-15a96100bfa0")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
// You can specify all the values or you can default the Revision and Build Numbers 
// by using the '*' as shown below:
[assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyFileVersion("1.0.0.0")]
